@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body, button, input, select, textarea, h1, h2, h3, h4, h5, h6 {
  font-family: 'Noto Sans', 'Noto Sans TC', sans-serif;
  letter-spacing: 1px;
}
body {
  overflow-x: hidden;
}
img {
  max-width: 100%;
  height: auto;
}
div:focus {
  outline: none;
}
a {
  text-decoration: none;
  color: inherit;
}
a:hover {
  opacity: 1;
  color: inherit;
}
.card-footer {
  background-color: transparent;
  border: 0;
}
.bule_color {
  color: #003063;
}
.form-select:focus {
  border-color: #fff;
  border: 1px solid #003063;
  box-shadow: 0 0 0 0 transparent;
}
.form-select {
  line-height: 35px;
  background-color: #f7f7f7;
}
.form-control:focus {
  border-color: #fff;
  border: 1px solid #003063;
  box-shadow: 0 0 0 0 transparent;
}
.form-control {
  line-height: 35px;
  background-color: #f7f7f7;
}
/*btn*/
.btn:focus {
  box-shadow: 0 0 0 0rem rgba(13, 110, 253, .25);
}
.main_btn {
  color: #333;
  font-size: 16px;
  background-color: #fff;
  padding: 10px 50px;
  border-radius: 0px;
  position: relative;
  border: 1px solid #333;
}
.main_btn:hover, a:hover.main_btn {
  background-color: #fff;
  color: #333;
}
/**.main_btn::before {
  position: absolute;
  top: 5%;
  right: 0px;
  font-family: "Font Awesome 6 Free";
  content: "⇀";
  font-size: 30px;
  padding: 0 15px;
}**/
.main_color {
  color: #003063;
}
/*文字自動省略*/
.font_vertical {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  height: 30px;
}
/*頁次*/
.pagination {
  justify-content: center;
}
.page-link {
  color: #979494;
  border-radius: 50px;
  margin: 0 10px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  padding: 0;
  background-color: #d9d9d9;
  border: 0;
}
.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #003063;
  border-color: #003063;
}
.page-link:hover {
  color: #fff;
  background-color: #003063;
  border-color: #003063;
}
.page-link:focus {
  z-index: 3;
  color: #fff;
  background-color: #003063;
  outline: 0;
  box-shadow: 0 0 0 0rem rgba(13, 110, 253, .25);
}
.page-item:first-child .page-link {
  border-radius: 50px;
  background-color: #fff;
  color: #003063;
  font-size: 30px;
  width: 20px;
}
.page-item:last-child .page-link {
  border-radius: 50px;
  background-color: #fff;
  color: #003063;
  font-size: 30px;
  width: 20px;
}
.fixed_h {
  padding-top: 75px;
}
/*range*/
[slider] {
  position: relative;
  height: 5px;
  border-radius: 10px;
  text-align: left;
  margin: 10px 0 25px 0;
}
[slider] > div {
  position: absolute;
  left: 13px;
  right: 15px;
  height: 5px;
}
[slider] > div > [inverse-left] {
  position: absolute;
  left: 0;
  height: 5px;
  border-radius: 10px;
  background-color: #CCC;
  margin: 0 7px;
}
[slider] > div > [inverse-right] {
  position: absolute;
  right: 0;
  height: 5px;
  border-radius: 10px;
  background-color: #CCC;
  margin: 0 7px;
}
[slider] > div > [range] {
  position: absolute;
  left: 0;
  height: 5px;
  border-radius: 14px;
  background-color: #333;
}
[slider] > div > [thumb] {
  position: absolute;
  top: -5px;
  z-index: 2;
  height: 15px;
  width: 15px;
  text-align: left;
  margin-left: -11px;
  cursor: pointer;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.4);
  background-color: #FFF;
  border-radius: 50%;
  outline: none;
}
[slider] > input[type=range] {
  position: absolute;
  pointer-events: none;
  -webkit-appearance: none;
  z-index: 3;
  height: 5px;
  top: -2px;
  width: 100%;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
div[slider] > input[type=range]::-ms-track {
  -webkit-appearance: none;
  background: transparent;
  color: transparent;
}
div[slider] > input[type=range]::-moz-range-track {
  -moz-appearance: none;
  background: transparent;
  color: transparent;
}
div[slider] > input[type=range]:focus::-webkit-slider-runnable-track {
  background: transparent;
  border: transparent;
}
div[slider] > input[type=range]:focus {
  outline: none;
}
div[slider] > input[type=range]::-ms-thumb {
  pointer-events: all;
  width: 28px;
  height: 28px;
  border-radius: 0px;
  border: 0 none;
  background: red;
}
div[slider] > input[type=range]::-moz-range-thumb {
  pointer-events: all;
  width: 28px;
  height: 28px;
  border-radius: 0px;
  border: 0 none;
  background: red;
}
div[slider] > input[type=range]::-webkit-slider-thumb {
  pointer-events: all;
  width: 28px;
  height: 28px;
  border-radius: 0px;
  border: 0 none;
  background: red;
  -webkit-appearance: none;
}
div[slider] > input[type=range]::-ms-fill-lower {
  background: transparent;
  border: 0 none;
}
div[slider] > input[type=range]::-ms-fill-upper {
  background: transparent;
  border: 0 none;
}
div[slider] > input[type=range]::-ms-tooltip {
  display: none;
}
[slider] > div > [sign] {
  opacity: 0;
  position: absolute;
  margin-left: -11px;
  top: -39px;
  z-index: 3;
  background-color: #333;
  color: #fff;
  width: 28px;
  height: 28px;
  border-radius: 28px;
  -webkit-border-radius: 28px;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  text-align: center;
}
[slider] > div > [sign]:after {
  position: absolute;
  content: '';
  left: 0;
  border-radius: 16px;
  top: 19px;
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  border-top-width: 16px;
  border-top-style: solid;
  border-top-color: #333;
}
[slider] > div > [sign] > span {
  font-size: 12px;
  font-weight: 700;
  line-height: 28px;
}
[slider]:hover > div > [sign] {
  opacity: 1;
}
/*nav*/
.navbar {
  padding-top: 0rem;
  padding-bottom: 0rem;
  border-bottom: 1px solid #003063;
}
.navbar-light .navbar-nav .nav-link {
  color: #3d3f40;
  line-height: 20px;
}
.nav-item {
  position: relative;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding: 15px 0px;
}
.navbar-light:hover .navbar-nav:hover .nav-link:hover {
  color: #003063;
}
.dropdown-toggle::after {
  position: absolute;
  right: 0px;
  font-size: 16px;
  font-family: "Font Awesome 5 Free";
  content: '\f107';
  font-weight: 700;
  border: 0;
  top: 15px;
}
.dropdown-menu {
  padding: 0 0;
  margin-bottom: 20px;
}
a.dropdown-item {
  padding: 10px 10px 10px 30px;
  background-color: #f0f0ea;
  border: 0;
  font-size: 16px;
  position: relative;
  border-radius: 0;
}
a:hover.dropdown-item {
  background-color: #003063;
  color: #fff;
}
a.dropdown-item::before {
  position: absolute;
  left: 10px;
  font-size: 14px;
  font-family: "Font Awesome 5 Free";
  content: '\f192';
  font-weight: 700;
  border: 0;
  top: 13px;
  color: #003063;
}
a:hover.dropdown-item::before {
  color: #fff;
}
.navbar-light .navbar-brand {
  color: #6c6c6c;
}
.logo_area {
  font-size: 26px;
  line-height: 35px;
}
.logo_mark {
  width: 100%;
  position: relative;
  height: 50px;
  margin-top: -20px;
  z-index: 99;
}
.logo_mark_pic {
  width: 80px;
  position: absolute;
  top: 5%;
  right: 5%;
  padding: 0 15px;
  z-index: 9;
}
.logo_mark::before {
  width: 100%;
  height: 1px;
  background-color: #003063;
  content: '';
  position: absolute;
  top: 25px;
  left: 0;
  z-index: 0;
  display: none;
}
.car_title {
  font-size: 40px;
  line-height: 50px;
  color: #003063;
}
.sort_box {
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  color: #979494;
}
/**/
.slick-track a {
  position: relative;
  z-index: 0;
}
.slick-track a:nth-child(6)::before, .slick-track a:nth-child(7)::before, .slick-track a:nth-child(8)::before, .slick-track a:nth-child(9)::before, .slick-track a:nth-child(10)::before, .slick-track a:nth-child(11)::before, .slick-track a:nth-child(12)::before, .slick-track a:nth-child(13)::before, .slick-track a:nth-child(14)::before, .slick-track a:nth-child(15)::before {
  background-image: url("../images/logo.png");
  background-position: center center;
  background-size: 90px 24px;
  background-repeat: no-repeat;
  z-index: 9999;
  position: absolute;
  top: 3%;
  left: 3%;
  width: 90px;
  height: 24px;
  content: '';
}
/*product*/
.card {
  border: 1px solid #D9D9D9;
  border-radius: 20px;
}
.card img {
  border-radius: 20px 20px 0px 0px;
}
.card-body {
  padding: 0px 10px 10px 10px;
}
.pro_title {
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  color: #003063;
  width: calc(100% - 18px);
}
.love_btn {
  position: absolute;
  top: 0px;
  right: 10px;
  color: #003063;
  z-index: 999;
  font-size: 20px;
  cursor: pointer;
}
.love_btn:hover, .love_btn.current {
  position: absolute;
  top: 0px;
  right: 10px;
  color: #003063;
  z-index: 999;
}
/*.love_btn:hover:before{
  position: absolute;
  top: 0px;
  right: 0px;
  color: #003063;
  z-index: 99;
  content:"❤";
}*/
.notice_tag {
  background: #003063;
  font-size: 13px;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  width: 100%;
  margin: auto;
}
.icon_box {
  font-size: 14px;
  line-height: 17px;
}
.icon_box img {
  width: 35px;
  height: 35px;
  margin-right: 5px;
  text-align: center;
}
.icon_btn {
  border-radius: 10px;
  text-align: center;
  position: relative;
  margin: auto;
  border: 1px solid #979494;
  width: 55px;
  height: 55px;
}
a .icon_btn {
  color: #979494;
  background-color: #fff;
}
a:hover .icon_btn, a.current .icon_btn {
  color: #fff;
  background-color: #003063;
}
.icon_btn p {
  font-size: 14px;
  line-height: 20px;
  margin-top: 7px;
  width: auto;
}
.icon_line {
  position: absolute;
  top: -15px;
  right: -15px;
  width: 30px;
}
.price_delete {
  position: relative;
  width: 100px;
}
.price_delete::before {
  position: absolute;
  top: 50%;
  left: 40%;
  width: 55px;
  height: 1px;
  background-color: #F00;
  content: '';
}
.check_icon {
  margin-right: 10px;
  font-size: 18px;
  color: #00A7F8;
}
.download_btn {
  background-color: #003063;
  border-radius: 5px;
  text-align: center;
  font-size: 16px;
  color: #fff;
}
a:hover.download_btn {
  color: #fff;
}
.reset_btn {
  background-color: #fff;
  border-radius: 10px;
  text-align: center;
  font-size: 16px;
  color: #666;
  border: 1px solid #75747d;
}
.reset_btn:hover {
  color: #fff;
  background-color: #003063;
}
/*faq*/
.accordion-button:focus {
  border: 0;
  box-shadow: 0 0 0 0 rgba(13, 110, 253, .25);
}
.accordion-button:not(.collapsed) {
  color: #333;
  background-color: transparent;
  box-shadow: 0;
}
.accordion-item {
  background-color: #fff;
  border-bottom: 1px solid rgba(0, 0, 0, .125);
  border-top-width: 0px;
  border-right-width: 0px;
  border-left-width: 0px;
}
.accordion-button {
  padding: 1rem 0;
}
.accordion-body {
  padding: 1rem 0;
}
.dealer_box {
  border-radius: 0px 20px 20px 0px;
  border: 1px solid #D9D9D9;
  padding: 10px;
  background-color: #fff;
  width: 100%;
  height: 100%;
}
.left_box {
  border: 1px solid #D9D9D9;
  border-radius: 20px;
  padding: 20px 10px;
  width: 100%;
  height: 100%;
}
.select_box {
  width: 100%;
  height: 150px;
  overflow-y: scroll;
}
.select_box::-webkit-scrollbar {
  width: 5px;
  height: 8px;
  background-color: #aaa; /* or add it to the track */
}
/* Add a thumb */
.select_box::-webkit-scrollbar-thumb {
  background: #000;
}
.selec_total {
  float: right;
  clear: right;
  text-align: end;
  margin: 0 10px;
}
.map_box {
  width: 100%;
  height: 400px;
  overflow-y: scroll;
}
.map_box::-webkit-scrollbar {
  width: 5px;
  height: 8px;
  background-color: #aaa; /* or add it to the track */
}
/* Add a thumb */
.map_box::-webkit-scrollbar-thumb {
  background: #000;
}
/*star*/
.ratings_box {
  position: relative;
  width: 100%;
  height: 60px;
}
.ratings {
  position: absolute;
  display: inline-block;
  color: #ddd; /*背景星星顏色*/
  overflow: hidden;
  font-size: 16px; /*調整字體大小可放大縮小星星*/
  text-shadow: 0px 1px 0 #999;
  margin-top: 0px;
  left: 15px;
}
.full_star {
  width: 80%; /*調整寬度可變更星等*/
  position: absolute;
  left: 0;
  top: 0;
  white-space: nowrap;
  overflow: hidden;
  color: #F5A916; /*前景星星顏色*/
}
.rationg_box {
  width: 45px;
  height: 45px;
  border-radius: 5px;
  background-color: #F5A916;
  color: #333;
  text-align: center;
  display: inline-block;
  position: relative;
  line-height: 0px;
}
.rationg_text {
  font-size: 20px;
  line-height: 18px;
  position: absolute;
  top: 8px;
  width: 100%;
  left: 0;
}
@media (min-width: 360px) {}
@media (min-width: 375px) {}
@media (min-width: 414px) {}
@media (min-width: 480px) {
  .slick-track a:nth-child(6)::before, .slick-track a:nth-child(7)::before, .slick-track a:nth-child(8)::before, .slick-track a:nth-child(9)::before, .slick-track a:nth-child(10)::before, .slick-track a:nth-child(11)::before, .slick-track a:nth-child(12)::before, .slick-track a:nth-child(13)::before, .slick-track a:nth-child(14)::before, .slick-track a:nth-child(15)::before {
    background-size: 100px 27px;
    width: 100px;
    height: 27px;
  }
}
@media (min-width: 576px) {}
@media (min-width: 640px) {
  .car_title {
    font-size: 55px;
    line-height: 65px;
  }
  .slick-track a:nth-child(6)::before, .slick-track a:nth-child(7)::before, .slick-track a:nth-child(8)::before, .slick-track a:nth-child(9)::before, .slick-track a:nth-child(10)::before, .slick-track a:nth-child(11)::before, .slick-track a:nth-child(12)::before, .slick-track a:nth-child(13)::before, .slick-track a:nth-child(14)::before, .slick-track a:nth-child(15)::before {
    background-size: 180px 48px;
    width: 180px;
    height: 48px;
  }
}
@media (min-width: 768px) {
  .slick-track a:nth-child(6)::before, .slick-track a:nth-child(7)::before, .slick-track a:nth-child(8)::before, .slick-track a:nth-child(9)::before, .slick-track a:nth-child(10)::before, .slick-track a:nth-child(11)::before, .slick-track a:nth-child(12)::before, .slick-track a:nth-child(13)::before, .slick-track a:nth-child(14)::before, .slick-track a:nth-child(15)::before {
    background-size: 100px 27px;
    width: 100px;
    height: 27px;
  }
}
@media (min-width: 992px) {
  .navbar {
    border-bottom: 0;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 15px 40px;
    font-size: 18px;
  }
  .logo_mark {
    z-index: 10;
  }
  .logo_mark::before {
    width: 100%;
    height: 1px;
    background-color: #003063;
    content: '';
    position: absolute;
    top: 25px;
    left: 0;
    z-index: 0;
    display: inherit;
  }
  .slick-track a:nth-child(6)::before, .slick-track a:nth-child(7)::before, .slick-track a:nth-child(8)::before, .slick-track a:nth-child(9)::before, .slick-track a:nth-child(10)::before, .slick-track a:nth-child(11)::before, .slick-track a:nth-child(12)::before, .slick-track a:nth-child(13)::before, .slick-track a:nth-child(14)::before, .slick-track a:nth-child(15)::before {
    background-size: 150px 40px;
    width: 150px;
    height: 40px;
  }
}
@media (min-width: 1200px) {
  .dealer_box {
    width: 300px;
    float: left;
    clear: left;
  }
  .slick-track a:nth-child(6)::before, .slick-track a:nth-child(7)::before, .slick-track a:nth-child(8)::before, .slick-track a:nth-child(9)::before, .slick-track a:nth-child(10)::before, .slick-track a:nth-child(11)::before, .slick-track a:nth-child(12)::before, .slick-track a:nth-child(13)::before, .slick-track a:nth-child(14)::before, .slick-track a:nth-child(15)::before {
    background-size: 200px 53px;
    width: 200px;
    height: 53px;
  }
}
@media (min-width: 1400px) {
  .slick-track a:nth-child(6)::before, .slick-track a:nth-child(7)::before, .slick-track a:nth-child(8)::before, .slick-track a:nth-child(9)::before, .slick-track a:nth-child(10)::before, .slick-track a:nth-child(11)::before, .slick-track a:nth-child(12)::before, .slick-track a:nth-child(13)::before, .slick-track a:nth-child(14)::before, .slick-track a:nth-child(15)::before {
    background-size: 225px 60px;
    width: 225px;
    height: 60px;
  }
}